firstname: Melissa
lastname: Martinez
gender: elle
email: melissa.martinezcq@gmail.com
phone: '0789061097'
street: 'Fritz-Courvoisier 5'
city: '2300 Chaux-de-Fonds'
birthdate: '1997-10-11'
message: "Salut! Je propose tard mon aide, mais si vous avez besoin d'un coup de main, je serais disponible dès samedi 20! Bonne journée."
